/* 
Theme Name:		 	King Palm Child
Author:			 	The WordPress Team
Template:		 	king-palm
Requires at least:  4.9.6
Requires PHP: 		5.2.4
Version:		 	2.4
Text Domain:	 	king-palm-child
-------------------------------------------------------------- */
.animation{
    position: absolute;
    top: 0;
    z-index: 99;
    background-color: #fff;
    width: 98%;
    height: 100%;
}
.animation svg{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.productgallery div{
     display: flex !important;
}